﻿#mobile-content{
	display:none;
}
.header-menu a
        {
            margin-left:189px;
        }
        .button a
        {
            display:inline-block;
            background-image:url(/dxm/layout/css/sprite.png);
            width:110px;
            height:40px;
            margin-right: 10px;
        }
            .button a.appstore
            {
                background-position:-149px -448px;
            }
            .button a.googleplay
            {
                background-position:-264px -448px;
            }
            #spotlight-left-arrow, #spotlight-right-arrow
        {
            width:43px;
            height:43px;
            background-image:url(/dxm/layout/css/sprite.png);
            cursor:pointer;
            position:absolute;
        }
        #spotlight-left-arrow
        {
            float:left;
            background-position: -50px -350px;
        }
        #spotlight-right-arrow
        {
            float:right;
            background-position: -100px -350px;
        }
        #imgslidebox
        {
            background-image:url(/dxm/images/app_sprite.png);width: 798px;
height: 527px;
margin-left: auto;
margin-right: auto;
background-position: -6px -387px;position:relative;
        }
        #imgslidebox .imgitem
        {
            position: absolute;
            height: 342px;
width: 456px;
top: 55px;
left: 166px;
            background-image: url(/dxm/images/app_sprite.png);
            background-color: #000;
         }